.mooquee
{
	width:100% !important;
	height:8em;
	
	/* don't change */
    position: absolute;
	overflow: hidden;
}
.mooquee-text
{
	/* don't change */
	position: absolute;
}

/* my styles */
.scroller-wrapper
{
	position: relative;
	width:100% !important;
	height:8em;
	padding:0.8em 0;
}
#news-ticker ul
{
	list-style:none;
	margin:0;
	padding:0;
}
#news-ticker ul li
{
	width:100%;
	margin-bottom:8em;
}
